prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: pdfio
Description: PDF read/write library
Version: 1.6.4
URL: https://www.msweet.org/pdfio
Cflags: -I${includedir}
Libs: -L${libdir} -lpdfio
Libs.private: -lm
Requires: 
Requires.private: libpng >= 1.6, zlib
